<?xml version="1.0" encoding="iso-8859-1"?>

<!-- >e-novative> DocBook Environment (eDE)                                  -->


<!-- Single HTML File Generation                                             -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0"
                xmlns="http://www.w3.org/TR/xhtml1/transitional"
>

<xsl:import href="docbook-xsl/xhtml/profile-docbook.xsl" />
<xsl:import href="e-novative.xsl" />
<xsl:import href="e-novative_article.xsl" />
<xsl:import href="custom.xsl" />
<xsl:import href="custom_article_html.xsl" />

<xsl:output method="html" encoding="iso-8859-1" indent="no" />

<!-- make all gui elements appear bold                                       -->
<!-- This adds html bold tags to each gui element (guibutton, guiicon,       -->
<!-- guilabel, guimenu, guimenuitem, guisubmenu)                             -->
<!-- applies to: html output only                                            -->
<!-- Comment the whole block out to make gui elements appear as regular      -->
<!-- text                                                                    -->

<xsl:template match="guibutton">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>

<xsl:template match="guiicon">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>

<xsl:template match="guilabel">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>

<xsl:template match="guimenu">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>

<xsl:template match="guimenuitem">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>

<xsl:template match="guisubmenu">
<b><xsl:call-template name="inline.charseq"/></b>
</xsl:template>


</xsl:stylesheet>
